/* _______________ begin universal  elements  _______________ */
body, th, td {font-family: arial,helvetica; font-size: 70%;color: #666666;letter-spacing: 0.0125cm;line-height:16px}
A {text-decoration: none; color:#003399; font-weight:bold;}
A:hover {text-decoration: underline; color: #3366CC;}
A.nb {text-decoration: none; color:#336699; font-weight: normal; }
hr {text-decoration: none; color:#cecece; font-weight: normal; }
A.nb:hover {text-decoration: underline; color: #3366CC; font-weight: normal; }
A.main:link {text-decoration: none; color: #3366CC; font-family:arial,helvetica}
input, form {margin-bottom: 0px;margin: 0px; display:inline;}
/* _______________ end universal  elements  _______________ */

.sitemap-tier1 {padding-left:0;font-size:14px;font-weight:bold;}
.sitemap-link1 {padding-left:0;font-size:14px;font-weight:bold; text-decoration: none;color: #666666;}
.sitemap-tier2 {padding-left:20;}
.sitemap-tier3 {padding-left:40;}
.sitemap-tier4 {padding-left:60;}
.sitemap-tier5 {padding-left:80}
.sitemap-tier6 {padding-left:100}
.sitemap-link { text-decoration: none;color: #666666;font-weight: normal;}
/* _______________ begin Main elements  _______________ */
.mainPgHeader {background-color : #94BA39; font-size: 70%; color: #ffffff;font-family:arial,helvetica; font-weight:bold}
.otherPgHeader {background-color : #94BA39; color: #ffffff;font-family:arial,helvetica; font-weight:bold;padding: .4em .4em;}
.mainPgDate { text-decoration: none; color: #666666; font-family:arial, helvetica; font-weight:bold}
.mainPgTitle { text-decoration: none; color: #003399;  font-size:150%;font-family:arial, helvetica; font-weight:bold;line-height:23px}
.mainSubTitle { text-decoration: none; color: #003399; font-size: 18px;font-family:arial, helvetica; font-weight:bold;line-height:16px}
.mainPgTitle-white { text-decoration: none; color: #ffffff;  font-size:125%;font-family:arial, helvetica; font-weight:bold; line-height:36px}
.mainPgSubTitle { text-decoration: none; color: #666666; font-family:arial, helvetica;line-height:62px}
.secondarySubTitle { text-decoration: none; color: #666666; font-family:arial, helvetica;line-height:16px}
.mainPgFeature { text-decoration: none; color: #666666; font-family:arial, helvetica;line-height:18px}
.tmSymbol { text-decoration: none; color: #666666; font-family:arial, helvetica;font-size: 12px;}
.mainPgStock { text-decoration: none; color: #666666; font-family:arial, helvetica;}
.footer { text-decoration: none; color: #666666; font-family:arial, helvetica;font-weight:normal; letter-spacing: 0.035cm}
.mainMore{ text-decoration: none; color: #666666; font-family:arial, helvetica;font-weight:bold}
.mainPgOutline {background-color: #ffffff; padding: .2em .8em; text-decoration: none; font-size: 130%; border-top:1px solid #ffffff; border-right:1px solid #cecece; border-bottom:1px solid #cecece; border-left:1px solid #cecece; }
.visionText{background-color: #ffffff; text-decoration: none; font-size: 16px;line-height: 22px;color: #888888;}
.tableDataUnderscore {background-color : #FFFFFF; border-bottom:1px solid #cecece; line-height:18px}
.tableDataUnderscore2 {background-color : #FFFFFF; border-bottom:1px solid #cecece; line-height: 15px}
.tableDataUnderscoreAlt {border-bottom:1px solid #cecece; background-color: #f1f1f1; }
.reportYear {line-height:16px; font-weight:bold;}
.subTitle {line-height:16px; font-weight:normal;font-size: 100%;}
.portletMenuItem {font-size: 70%; color: #000000;font-family:arial,helvetica; font-weight:normal;line-height: 18px}
.portletOutline {background-color: #ffffff; padding: .4em .4em; text-decoration: none; border-top:1px solid #ffffff; border-right:1px solid #cecece; border-bottom:1px solid #cecece; border-left:1px solid #cecece; }
.calloutText { text-decoration: none; color: #94BA39; font-family:arial, helvetica; font-weight:bold;font-size:12px}
.featurePic { padding-left:90px}
.newsCopyright { font-style:italic}
.searchTitle { text-decoration: none; color: #003399; font-size: 12px;font-family:arial, helvetica; font-weight:bold;line-height:16px}
/* _______________ end Main  elements  _______________ */

/* _______________ begin Stock Quote  elements  _______________ */
.qmjsleft {float: left;font-size: 11px;font-family:arial, helvetica;color: #000000;}
.qmjsright{float: right;font-size: 11px;font-family:arial, helvetica; color: #000000;}
.qmjssymbol{float:left;font-size: 11px;font-family:arial, helvetica;color: #000000;font-weight:bold;}
.qmjsname{float:right;font-size: 11px;font-family:arial, helvetica;color: #000000;}
/* _______________ end Stock Quote  elements  _______________ */

/* _______________ begin News Article  elements  _______________ */
	{* content *}
	.qmmt_main {background-color:#ffffff;border: 1px solid #cecece;PADDING-BOTTOM: 8px;}
	.qmmt_text {color:#000000;font-size: 11px;font-family:arial, helvetica;line-height:14px;}		
	.qmmt_text_up { color:#000000;font-size: 11px;font-family:arial, helvetica;}		
	.qmmt_text_down { color:#000000;font-size: 11px;font-family:arial, helvetica;}		
	.qmmt_cycle { background-color:#eeeeee;PADDING-BOTTOM: 8px;}
	.qmmt_header_text { color:#ffffff;font-family:arial, helvetica;font-weight:bold; padding-left:5px;padding-right:15px;}		
	.qmmt_header_bar { background-color:#94BA39;color: #ffffff;font-family:arial,helvetica; font-weight:bold; padding-left:5px;line-height: 20px;}
	{* top tabs  for market index chart *}
	.qmmt_tab	{font: 10px , Arial, Helvetica;color: #000000;background-color: #eeeeee;border-left: 1px solid #999999;border-bottom: 1px solid #999999;border-top: 1px solid #999999;}                                   
	.qmmt_tabactive {color:#000000;background-color:#ffffff;border-color:#999999;font-size: 11px;font-family:arial, helvetica;}	
	{* Links *}
	a.qmmt { color:#003399;font-size: 11px;font-family:arial, helvetica;text-decoration: none;}
	a:visited.qmmt { color:#660033;font-size: 11px;font-family:arial, helvetica;text-decoration: underline; }
	a:hover.qmmt { color:#3366CC;font-size: 11px;font-family:arial, helvetica;text-decoration: underline; }
/* _______________ begin News Article  elements  _______________ */

/* _______________ begin Careers  elements  _______________ */
.majorTitle {color: #999999; font-family:arial,helvetica; font-size:23px; font-weight:bold;line-height:23px}
.buTitle {color: #666666; font-family:arial,helvetica; font-size:18px; font-weight:bold;line-height: 44px}
.locationSidebar {background-color: #ffffff; padding: .2em .4em; text-decoration: none; font-size: 100%; border-left:1px solid #cecece; }
/* _______________ end Careers  elements  _______________ */

/* _______________ begin Product  elements  _______________ */
.boxTopLeft {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-right:1px solid #cecece; border-bottom:1px solid #cecece;}
.boxTopmiddle {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-bottom:1px solid #cecece;}
.boxTopRight {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-left:1px solid #cecece; border-bottom:1px solid #cecece;}
.boxBottomLeft {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-right:1px solid #cecece; border-top:1px solid #cecece;}
.boxBottommiddle {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-top:1px solid #cecece;}
.boxBottomRight {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-left:1px solid #cecece; border-top:1px solid #cecece;}
.boxLeft {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-right:1px solid #cecece;}
.boxMiddle{background-color: #ffffff; padding: 2em 2em; text-decoration: none;}
.boxRight {background-color: #ffffff; padding: 2em 2em; text-decoration: none; border-left:1px solid #cecece;}
.productSubTitle { text-decoration: none; font-family:arial, helvetica; font-size:20px;line-height:22px;font-weight:bold;}
.technoBox {background-color : #94BA39; color: #ffffff; font-family:arial,helvetica; font-size:100%; font-weight:bold;padding: 1em 1em;}

.smboxTopLeft {background-color: #ffffff; padding: .1em .1em; text-decoration: none; border-right:1px solid #cecece; border-bottom:1px solid #cecece;}
.smboxTopmiddle {background-color: #ffffff; padding: .1em .1em; text-decoration: none; border-bottom:1px solid #cecece;line-height: 18px}
.smboxLeft {background-color: #ffffff; padding: .1em .1em; text-decoration: none; border-right:1px solid #cecece;}

.historyOutline {background-color: #ffffff; padding: .5em .5em; text-decoration: none; border-top:1px solid #cecece;line-height: 18px}
.historyOutlineLast {background-color: #ffffff; padding: .5em .5em; text-decoration: none; border-top:1px solid #cecece;border-bottom:1px solid #cecece;line-height: 18px}
.historyBg {background-color: #FFFBD6; padding: .5em .5em; text-decoration: none; border-top:1px solid #cecece;line-height: 18px}
.historyBgLast {background-color: #FFFBD6; padding: .5em .5em; text-decoration: none; border-bottom:1px solid #cecece;border-top:1px solid #cecece;line-height: 18px}
.historyCalloutText {color: #003399; padding: .5em .5em; text-decoration: none; border-top:1px solid #cecece;line-height: 18px;font-weight:bold}
.historyCallout {background-color: #003399;color: #ffffff; padding: .5em .5em; text-decoration: none; border-top:1px solid #cecece;line-height: 18px}
.pressReleaseLink{ text-decoration: none; color: #666666; font-family:arial, helvetica;font-weight:bold}
/* _______________ end Product  elements  _______________ */

/* _______________ begin flash elements _______________ */
.FlashContent {	z-index: 3;}
.NavContent {	z-index: 1;}
container {width: 790 px;margin: auto;}
navigation {width: 790 px;margin: auto;}
flashMovie {width: 790 px;height: 335 px;margin: auto;}
/* _______________ end flash elements _______________ */

/* ___ Maroon ___ */
.calloutBorderMaroon {border: 1px solid #036;background-color: #eeddff;}
#sideMaroon {width: auto;margin: 0;}
#sideMaroon ul {list-style: none;margin: 0;border: none;}
#sideMaroon li {list-style: none;}
#sideMaroon li a {display: block;border: 1px solid #fff;padding:5px;text-decoration: none;width: 100%;	}
#sideMaroon li a:hover {border: 1px solid #333;background-color: #eeddff;color: #000;}
/* ___ LT Blue ___ */
.calloutBorderLTBlue {border: 1px solid #036;background-color: #ddeeff;}
#sideLTBlue {width: auto;margin: 0;}
#sideLTBlue ul {list-style: none;margin: 0;border: none;}
#sideLTBlue li {list-style: none;}
#sideLTBlue li a {display: block;border: 1px solid #fff;padding:5px;text-decoration: none;width: 100%;	}
#sideLTBlue li a:hover {border: 1px solid #333;background-color: #ddeeff;color: #fff;}
/* ___ LT Green ___ */
.calloutBorderLTGreen {border: 1px solid #036;background-color: #eeffee;}
#sideLTGreen {width: auto;margin: 0;}
#sideLTGreen ul {list-style: none;margin: 0;border: none;}
#sideLTGreen li {list-style: none;}
#sideLTGreen li a {display: block;border: 1px solid #fff;padding:5px;text-decoration: none;width: 100%;	}
#sideLTGreen li a:hover {border: 1px solid #333;background-color: #eeffee;color: #000;}
/*
A.main:link {text-decoration: none; color: #FF9933; font-family:arial,helvetica}
form { margin-top: 0; margin-bottom: 0;display:inline}
BODY {margin: 0px; background-color: #FFFFFF}
A:visited {color: #003399}
A:active {color: red; background-color: #FFFFCC}
A:hover {color: red}
A:link {text-decoration: underline; color: #003399; font-family:arial,helvetica}

A.main:text {color: #FF9933}
A.main:visited {color: #FF9933}
A.main:active {color: red; background-color: #FFFFCC}
A.main:hover {color: red}
A.main:link {text-decoration: none; color: #FF9933; font-family:arial,helvetica}

*/
/*
LI {color: #000000; font-family:arial,helvetica; font-size:12px}
P {color: #000000; font-family:arial,helvetica; font-size:12px}
*/
.a0BlockTitle {color: #FFFFFF; font-family:arial, helvetica; font-size:11px; font-weight: bold}
.a0LargeCap {color: #000000; font-family:arial, helvetica; font-size:14px; font-weight: bold}
.a0Links { color: #003399; font-family:arial, helvetica, sans-serif; font-size:11px; font-weight:bold ; text-decoration: underline}
.a0Loc {color: #999999; font-family:verdana,arial,helvetica; font-size:18px; font-weight:bold}
.a0Nav { color: #003399; font-family:arial, helvetica; font-size:11px; font-weight: bold}
.a0Only { color: #999999; font-family:arial, helvetica; font-size:8px }
.a0PageTitle {color: #003399; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.a0Plant {color: #003399; font-family:verdana,arial,helvetica; font-size:18px; font-weight:bold}
.a0Subscript { color: #000000; font-family:arial, helvetica; font-size:8px }
.a0SubTitle {color: #000000; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.a0SubTitleBlue {color: #3366CC; font-family:verdana,arial,helvetica; font-size:16px; font-weight:bold}
.a0SubTitleBlue2 {color: #3366CC; font-family:verdana,arial,helvetica; font-size:14px; font-weight:bold}
.a0TextBlack {color: #000000; font-family:arial,helvetica; font-size:11px}
.a0TextBlackBold {color: #000000; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.a0TextBlackItalic {color: #000000; font-family:arial,helvetica; font-size:11px: text-decoration:italic}
.a0TextBlue {color: #003399; font-family:arial,helvetica; font-size:11px}
.a0TextBlueBold {color: #003399; font-family:arial, helvetica; font-size:11px; font-weight: bold; text-decoration: none}
.a0TextBlueBold2 {color: #003399; font-family:arial, helvetica; font-size:10px; font-weight: bold}
.a1 {color: #003399; font-family: arial, helvetica; font-size: 10pt; font-weight: bold; font-style: italic; overflow: visible; clip: rect ( )}
.a1a { color: #003399; font-family:arial, helvetica; font-size:14px; font-weight:bold }
.a1b {color: #666666; font-family: arial, helvetica; font-size: 12px; font-weight: normal; font-style: normal}
.a2 {color: #003399; font-family:arial,helvetica; font-size:12px}
.a212 { line-height: 12px }
.a2a {color: #000000; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.a2b {color: #003399; font-family:arial,helvetica; font-size:12px; font-weight:bold}
.a2bb { color: #003399; font-family:arial, helvetica; font-size:13px; font-weight:bold }
.a2cbg { background-color: #99CCFF}
.a2c {color: #003399; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.a2c13 { color: #003399; font-family:arial, helvetica; font-size:13px; font-weight:bold }
.a2cr {color: #CC3300;font-family: arial, helvetica; font-size: 11px; font-weight: bold}
.a2d {color: #000000; font-family:arial,helvetica; font-size:12px; font-weight:bold}
.a2dd {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.a2e {color: #003399; font-family: "trebuchet ms", arial, helvetica, sans-serif; font-size, 14px; font-weight: bold}
.a2g {color: #FFCC00; font-family:arial, helvetica; font-size:12px; font-weight:bold}
.a2r {color: #CC3300; font-family:arial,helvetica; font-size:12px; font-weight:bold}
.a2r11 { color: #CC3300; font-family:arial, helvetica; font-size:11px; font-weight:bold }
.a2rtb { color: #CC3300; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold ; line-height: 12px}
.a2ul { color: #000000; font-family:arial, helvetica; font-size:11px; font-weight:bold ; text-decoration: underline}
.a2w { color: #FFFFFF; font-family:arial, helvetica; font-size:12px; font-weight:bold }
.a2whtitle { color: #FFFFFF; font-family:arial, helvetica; font-size:14px; font-weight:bold }
.a2wtitle { color: #FFFFCC; font-family:arial, helvetica; font-size:14px; font-weight:bold }
.a2ww {color: #FFFFFF; font-family: Arial, Helvetica; font-size: 13px; font-weight: bold}
.a3 {text-decoration: none; color: #003399; font-family:arial, helvetica; font-size:9px}
.a3gra { text-decoration: none; color: #999999; font-family:arial, helvetica; font-size:9px }
.a3gra6 { text-decoration: none; color: #666666; font-family:arial, helvetica; font-size:9px }
.a4 {text-decoration: none; color: #003399; font-family: arial, helvetica; font-size: 10px}
.a5 {color: #999999; font-family: arial, helvetica; font-size: 9px}
.add {color: #000000; font-family:arial, helvetica; font-size:10px; text-decoration: none}
.add3 { color: #003399; font-family:arial, helvetica; font-size:11px; text-decoration: none }
.air { color: #CC3300; font-family:arial, helvetica; font-size:12px; font-weight:bold; font-style: italic}
.b3 {color: #000000; font-family:arial,helvetica; font-size:9px; line-height:14px}
.b39 {color: #003399; font-family: arial, helvetica; font-size: 9px; line-height: 14px}
.b3b { color: #999999; font-family:arial, helvetica; font-size:9px}
.b3nl {color: #000000; font-family: arial, helvetica; font-size: 9px; line-height: 11px}
.b3nlbold {color: #000000; font-family: arial, helvetica; font-size: 11px; line-height: 11px; font-weight: bold}
.b4 { color: #003399; font-family:arial, helvetica; font-size:9px; line-height:14px ; text-decoration: none}
.blk9 {color: #999999; font-family: arial, helvetica; font-size: 9px; line-height: 14px}
.em1 {color: #003399; font-family:arial, helvetica; font-size:9px}
.em2 {color: #999999; font-family:arial,helvetica; font-size:10px}
.em2b {color: #999999; font-family: arial, helvetica; font-size: 9px}
.em2c { color: #666666; font-family:arial, helvetica; font-size:10px }
.em2d { color: #666666; font-family:arial, helvetica; font-size:9px}
.foot {color: #999999; font-family: arial, helvetica; font-size: 10px}
.n1 {color: #000000; font-family:arial, helvetica; font-size:11px; font-weight:bold}
.p1 {color: #000000; font-family:arial, helvetica; font-size:11px}
.p2 {color: #000000; font-family: arial, helvetica; font-size: 10px; line-height: 11px}
.p2_11px { color: #000000; font-family:arial, helvetica; font-size:11px}
.txt1 {color: #003399; font-family:arial,helvetica; font-size:12px}
.txt2 {color: #000000; font-family:arial,helvetica; font-size:12px}
.txt2i { color: #000000; font-family:arial, helvetica; font-size:10px; font-style: italic}
.txt2ib { color: #000000; font-family:arial, helvetica; font-size:10px; font-style: normal}
.txt2ii { color: #000000; font-family:arial, helvetica; font-size:12px; font-style: italic }
.txt2ir { color: #CC3300; font-family:arial, helvetica; font-size:12px; font-style: italic }
.txt2ir1 { color: #CC3300; font-family:arial, helvetica; font-size:11px; font-style: italic }
.txt2r1 { color: #CC3300; font-family:arial, helvetica; font-size:11px}
.txt2white12 { color: #FFFFFF; font-family:arial, helvetica; font-size:12px }
.txt3 {color: #000000; font-family:arial,helvetica; font-size:11px}
.txt3b { color: #003399; font-family:arial, helvetica; font-size:11px }
.txt3w { color: #FFFFFF; font-family:arial, helvetica; font-size:11px }
.txt4 {color: #000000; font-family:arial,helvetica; font-size:10px}
.txt5 {color: #CC3300; font-family:arial,helvetica; font-size:12px}
.txt5b { color: #003399; font-family:arial, helvetica; font-size:12px }
.txt5bk { color: #000000; font-family:arial, helvetica; font-size:12px }
.txt5r { color: #CC3300; font-family:arial, helvetica; font-size:12px }
.txt6 {color: #FFCC00; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.txt7 { color: #FFCC00; font-family:arial, helvetica; font-size:11px; font-weight:normal}

/* _/_/  BEGIN October. 2005 CSS Rework  - Chuck Winkler _/_/  */

/* _______________ begin header region  _______________ */
.hdrGlobalLink {font-family:Tahoma, Arial, sans-serif; font-size: 11px; color:#FFFFFF; text-decoration:none; font-weight: normal; }
.hdrGlobalLink:hover {font-family:Tahoma, Arial, sans-serif; font-size: 11px; color:#ffffcc; text-decoration:underline; font-weight: normal; }
.hdrCovTab {font-family:Tahoma, Arial, sans-serif; font-size: 12px; color:#FFFFFF; font-weight:bold;}
.hdrCovTabLink {text-decoration:none; color:#ffffff;}
.hdrCovTabLink:hover {text-decoration: underline; color: #ffffcc;}
.hdrCovTabLinkLatch {text-decoration:none; color:#ffffcc;}
.hdrCovTabLinkLatch:hover {text-decoration: underline; color: #ffffcc;}
.hdrDarkBg  {background: #000000;}
.hdrSpacerBar  {background: #CECFCE;}
.stagingHeader  {background: #993333; font-family:Verdana, Arial, sans-serif; font-size: 10px; color: #ffffcc; text-decoration:none; font-weight:bold;}
/* _______________ end header region  _______________ */

/* _______________ begin Page tab region  _______________ */
.pgTabBar  {background: #000066;}
.pgTab {font-size: 11px; color: #ffffff; text-decoration:none; font-weight:bold;}
.pgTab:hover {text-decoration: underline; color: #ffffcc;}
.pgTabLatch {font-size: 11px; text-decoration:none; color: #ffffcc; font-weight:bold;}
.pgTabLatch:hover {text-decoration: underline; color: #ffffcc; font-weight:bold;}
.pgWelcomeBar  {font-size: 11px; background: #333399; color: #f1f1f1;}
.pgBodyBg  {background-color: #e2e2ed;}
/* _______________ end Page tab region  _______________ */

/* _______________ begin default portlet elements  _______________ */
.dpPortletHdr  {background: #666666; font-family:Verdana, Arial, sans-serif; font-size: 12px; color:#FFFFFF; font-weight:bold;}
#dpNavContainer ul {margin: 0; padding: 0; list-style-type: none; }
#dpNavContainer a {display: block; background-color: #f1f1f1; padding: .2em .8em; text-decoration: none; font-size: 130%; border-top:1px solid #ffffff; border-right:1px solid #cecece; border-bottom:1px solid #cecece; border-left:1px solid #dadada; }
#dpNavContainer a:hover {background-color: #BDCFE7; color: #003366;}
/* _______________ end default portlet elements  _______________ */

/* _______________ begin universal body elements  _______________ */
.genPortletBg {border: 2px solid; border-color: #486782; background: #ffffff; }
.genPortletTitle  {background: #486782; font-family:Verdana, Arial, sans-serif; font-size: 12px; color:#FFFFFF; font-weight:bold;}
.genPortletTitleLink  {text-decoration:none; color:#ffffff;}
.genPortletTitleLink:hover  {text-decoration: underline; color: #ffffcc;}
.genColumnHdr  {background-color:#333399; color: #ffffff; font-weight: bold; vertical-align: text-bottom;}
.genColumnHdrAlt  {background-color:#3C5A9C; color: #ffffff; font-weight: bold; vertical-align: text-bottom;}
.genUnderscore {border-bottom:1px solid #e0e0e0; }
.genUnderscoreAlt {border-bottom:1px solid #e0e0e0; background-color: #f1f1f1; }
.genUnderscoreReq {border-bottom:1px solid #e0e0e0; background-color: #cc0000; }
.genFormLabel {font-weight: bold; background-color: #eaeaea; text-align: right; }
.genFormLabelReq {color: #cc0000; font-weight: bold; background-color: #eaeaea; text-align: right; }
.genButton	{border-bottom:thin solid #006600; border-right:thin solid #006600; border-top:thin solid #CCCCCC; border-left:thin solid #CCCCCC; font-size:12px; font-family:Tahoma; font-weight:bold; background-color:#333399; color:#FFFFFF; line-height:.85; padding-top:3px; cursor: hand;}
.genButtonOff	{border-bottom:thin solid #006600; border-right:thin solid #006600; border-top:thin solid #CCCCCC; border-left:thin solid #CCCCCC; font-size:12px; font-family:Tahoma; font-weight:normal; background-color:#6B696B; color:#FFFFFF; line-height:.85; padding-top:3px; cursor: hand;}
.small {font-size: 65%; }
.smallShade {font-size: 65%; color: #666666; }
.textLight {color: #f1f1f1; }
.textDark {color: #333333; }
.listDate {font-style: italic; color: #666666; }
.listSource {font-style: italic; color: #666666; }
h1 {font-family: Arial, sans-serif; font-size: 21px; margin: 0; font-weight: normal;}
h2 {font-family: Arial, sans-serif; font-size: 18px; margin: 0; font-weight: normal;}
h3 {font-family: Arial, sans-serif; font-size: 14px; margin: 0; font-weight: normal;}
.warning {color: #cc0000; font-weight: bold;  }
hr { height: 1px; color: 999999;}
/* _______________ end universal body elements  _______________ */

/* _______________ begin footer region  _______________ */
.ftrText {font-family:Tahoma, Arial, sans-serif; font-size: 11px; color:#000000; font-weight: normal; }
.ftrGlobalLink {font-family:Tahoma, Arial, sans-serif; font-size: 11px; text-decoration:none; font-weight: bold; }
.ftrGlobalLink:hover {font-family:Tahoma, Arial, sans-serif; font-size: 11px; color:#ffffcc; text-decoration:underline; font-weight: bold; }
/* _______________ end footer region  _______________ */

/* _______________ begin Specific elements  _______________ */
.BwaSmall {font-family: verdana, sans-serif; font-size: 70%;}
.BwaBodyBg  {background: #e2e2ed;}
.BwaPortletBg  {background: #ffffff;}
.BwaTitleBg  {background: #99CCFF; font-family:Verdana, Arial, sans-serif; font-size: 11px; color:#000000; text-decoration:none; font-weight:bold;}
.BwaTextLatch  {color: #ffffcc;}
.BwaPortletTitle  {color: #ffffff;}
.PortletInnerTitle  {color: #ffffff;}
.LockedPortletTitle  {color: #ffffff;}
.BwaPortletTitleLink {color:#FFFFFF; text-decoration:none;}
.BwaPortletTitleLink:hover {text-decoration: underline; color: #ffffff;}
.BwaInnerTrBg  {background: #333399;}
.BwaPortletInnerTrBg {background: #333399;}
.BwaTableDataUnderscore {background-color : #FFFFFF; font-size: 70%; color: #000000; border-bottom:1px solid #e0e0e0; }
/* _______________ end Specific elements  _______________ */

span.bodytitle {font-family: Arial, sans-serif; font-size: 21px;}
span.secondarytitle {font-family: Arial, sans-serif; font-size: 21px;}
.columnHeader {background-color : #3C5A9C; font-size: 70%; color: #ffffff; font-weight: bold; }
.columnHeaderLt {background-color : #B3C1DE; font-size: 70%; color: #000000; font-weight: bold; }
.tableData {background-color : #FFFFFF; font-size: 70%; color: #000000; }
.TdUnderscore {background-color : #FFFFFF; font-size: 70%; color: #000000; border-bottom:1px solid #a8a8a8; }
.smallshade {font-size: 65%; color: #666666; }
.textShade {font-size: 65%; color: #666666; }
.portletbackground
.PortletBg  {background: #ffffff;}
.InnerTrBg  {background: #333399;}
.TdUnderscore {border-bottom:1px solid #e0e0e0; }


/*  This are CSS's being used for the new site*/
.topNavBg  {background: #990000;font-size: 70%; color: #ffffff;}


/* _______________ begin Supplier elements  _______________ */
td.SupplierSmall {font-family: verdana, sans-serif; font-size: 70%;}
A.SupplierPartnerTab {font-family:Verdana, Arial, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
A.SupplierPartnerTab:hover {text-decoration: underline; color: #494D50;}
A.SupplierPartnerTabUnlatched {font-family:Verdana, Arial, sans-serif; font-size: 12px; color:#626262; text-decoration:none; font-weight:bold;}
A.SupplierPartnerTabUnlatched:hover {text-decoration: underline; color: #ff6600;}
tr.SupplierTabBar  {background: #ffffff;}
td.SupplierTab  {background: #D6D7D6;}
td.SupplierTabLatch  {background: #9C2821;}
span.SupplierTextLatch  {color: #ffffcc;}
tr.SupplierWelcomeBar  {background: #ff6600;}
span.SupplierWelcome  {color: #ffffff;}
table.SupplierBodyBg  {background: #EBEBEB;}
table.SupplierPortletBg  {background: #ffffff;}
td.SupplierPortletTitleBg  {background: #494D50;}
span.SupplierPortletTitle  {color: #ffffff;}
A.SupplierPortletTitleLink {color:#ffffff; text-decoration:none;}
A.SupplierPortletTitleLink:hover {text-decoration: underline; color: #ff6600;}
A.SupplierLinkWhite {color:#ffffff; text-decoration:none;}
A.SupplierLinkWhite:hover {text-decoration: underline; color: #ff6600;}
tr.SupplierInnerTrBg  {background: #EAEAEA;}
.SupplierDarkBorder {background-color : #000000; }
.SupplierColumnHeader {background-color : #D6D7D6; font-size: 70%; color: #323232; font-weight: bold; }
.SupplierSectionHeader {background-color : #f1f1f1; font-size: 70%; color: #323232; font-weight: bold; }
.SupplierTableData {background-color : #FFFFFF; font-size: 70%; color: #000000; }
.SupplierTableDataUnderscore {background-color : #FFFFFF; font-size: 70%; color: #000000; border-bottom:1px solid #e0e0e0; }
.SupplierReq {color: #cc0000; font-weight: bold; }
.SupplierReqBg {background: #cc0000;}


